Benutzerhandbuch
Version 1.9 — Rev. 3

# Echtzeitstatistiken

### Von Anti-DDoS blockierte IP

#### Beschreibung

Eine durch Kommas getrennte Liste von IP-Adressen, die durch den Anti-DDoS-Schutz blockiert wurden. Jede Adresse endet mit einem Semikolon und einem Ursachencode, der angibt, warum die IP-Adresse blockiert wurde.
Mögliche Ursachencodes:

- A: BOT_UNKNOWN
- B: BOT_OVER_SOFT
- C: BOT_OVER_HARD
- D: BOT_TOO_MANY_BAD_REQ
- E: BOT_CAPTCHA
- F: BOT_FLOOD
- G: BOT_REWRITE_RULE
- H: BOT_TOO_MANY_BAD_STATUS
- I: BOT_BRUTE_FORCE

Die vollständige Liste der blockierten IPs ist auch in der Echtzeit-Statistikberichtsdatei verfügbar, die in Ausgabeverzeichnis fuer Statistiken festgelegt ist.

#### Syntax

<blocked_ip_address>;<reason_code>

#### Beispiel

1.0.100.50;E, 1.0.100.60;D, 1.0.100.70;F